
body{
    background-color: silver;
}

.all_site{
    background-color: white;
}

.box{
    background-color: green;
    border:black 2px solid;
}


@media screen and (max-width:708px){
    .box{
    background-color: yellow;
    
    }
}

i{
    font-family: arial;
    font-size: 5em !important;
}